.rt {
  position: relative;
  overflow: auto;
  font-family: "Nunito", sans-serif !important;
  color: #000;
  height: calc(100vh - 180px);
}

.rt-controls {
  display: none;
}

.rt-layout__side {
  width: 232px;
}

.rt-timebar-key {
  height: auto;
  line-height: 24px;
  font-weight: 400;
  font-size: 12px;
}

.rt-timebar__cell,
.rt-marker__content {
  font-size: 10px;
}

.rt-timebar__row {
  height: 24.9px;
  line-height: 25px;
}

.rt-element {
  padding: 1px;
  line-height: 13px;
  font-size: 10px;
  height: auto;
}

.rt-track-key__entry {
  height: 30px;
  font-weight: 400;
  line-height: 32px;
  font-size: 10px;
}

.rt-track-key__toggle {
  width: 10px;
  height: 15px;
}

.rt-track__elements {
  height: 30px;
}

.rt-layout__main {
  width: calc(100% - 232px);
}

.rt-sidebar > div:first-child {
  position: sticky;
  top: 0;
  background-color: #fff;
  z-index: 9;
}